# Command: ReadDouble

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ReadDouble - Read a double number from an input stream.

Synopsis:

    istream ReadDouble -> istream double true
      -> istream false

SeeAlso:

- ReadInt
- ReadWord

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative